Bug 112653 - Update Samba packages to 3.01 - fixes a number of bugs
Update Samba packages to 3.01 - fixes a number of bugs
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: samba (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
Depends On:
Blocks: 107563
  Show dependency treegraph
Reported: 2003-12-26 09:31 EST by Philippe Laurent
Modified: 2014-08-31 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-07 09:23:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Philippe Laurent 2003-12-26 09:31:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
Version 3.01 of Samba (as released a few weeks ago) resolves some
problems, including those found in BUG id=112264, where Read-only
Excel files on Read-only shares for non-admin clients produce an
error. This issue is documented at Samba.org and there is a patch
available for recompilatiom of version 3.0 of the binaries for those
who wish to test on non-production systems.

Please update the errata list for RHEL 3 to include the latest Samba
release (3.01).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create a read-only (using excel's read-only function) Excel file
2. Place the file in a read-only Samba share, where you are not an admin
3. Open the file through a Windows machine
4. Error appears.

Actual Results:  Error message appears, indicating that the file
cannot be found.

Expected Results:  The file should have opened in its intended state.

Additional info:
Comment 1 Suzanne Hillman 2004-01-06 10:29:43 EST
Created Internal RFE bug #112942 - will be considered for future releases.
Comment 2 Jay Fenlason 2004-01-16 23:57:14 EST
I've put RPMs of samba-3.0.2rc1 on 
http://people.redhat.com/fenlason/.samba .  Can you try them and see if 
they resolve your problem.  Note that these are un-qa'd packages of a 
release that is not intended for production use.  If they solve your 
problem, I will attempt to get samba-3.0.2 included in the next quarterly 
update of Red Hat Enterprise Linux 3. 
Comment 4 Milan Kerslager 2004-04-07 09:23:55 EDT
RHEL 3 has samba-3.0.2-6.3E for some time so I'm closing this bug. If 
anybody disagree, please reopen.

Note You need to log in before you can comment on or make changes to this bug.